/* Localized versions of Info.plist keys */

"Logic Pro Project" = "Projet Logic Pro";
"Logic Pro Song" = "Morceau Logic Pro";
"Logic Pro Song Stationery" = "Modèle de morceau Logic Pro";
"Standard MIDI File" = "Fichier MIDI standard";
"Notator SL Song" = "Chanson Notator SL";
"GarageBand Project" = "Projet GarageBand";
"OMF File" = "Fichier OMF";
"AAF File" = "Fichier AAF";
"FinalCut Pro XML File" = "Fichier Final Cut Pro XML";
"AIFF Audio file" = "Fichier audio AIFF";
"CAF Audio file" = "Fichier audio CAF";
"SoundDesigner II audio file" = "Fichier audio SoundDesigner II";
"Wave file" = "Fichier Wave";
"Logic Plug-in settings file" = "Fichier de réglages de module Logic";
"Logic Channel Strip settings file" = "Fichier de réglages de tranche de console Logic";
"Logic I/O label file" = "Fichier d’étiquette E/S Logic";
"Space Designer Impulse Response" = "Réponse d’impulsion Space Designer";
"EXS24 instrument file" = "Fichier instrument EXS24";
"Logic Key Commands" = "Raccourcis Clavier Logic";
NSMicrophoneUsageDescription = "Pour activer l’entrée audio pour l’enregistrement dans Logic Pro, choisissez Autoriser (recommandé). Vous pouvez également activer l’entrée audio plus tard dans Réglages Système > Confidentialité et sécurité.";
NSPhotoLibraryUsageDescription = "Logic Pro cherche à accéder aux fichiers de données dans le navigateur multimédia. Pour ce faire, choisissez Autoriser. Vous pouvez modifier les réglages d’accès aux données dans Réglages Système > Confidentialité et sécurité.";
NSAppleEventsUsageDescription = "Pour permettre à Logic Pro d’exporter des fichiers audio vers une autre application, choisissez Autoriser. Vous pouvez modifier cette option ultérieurement dans Réglages Système > Confidentialité et sécurité > Automatisation.";
NSAppleMusicUsageDescription = "Pour permettre à Logic Pro d’exporter des fichiers audio vers l’application Musique, choisissez Autoriser. Vous pouvez modifier cette option ultérieurement dans Réglages Système > Confidentialité et sécurité > Automatisation.";
NSRemovableVolumesUsageDescription = "Pour accéder aux fichiers de projet et de bibliothèque sonore sur des volumes amovibles dans Logic Pro, choisissez Autoriser. Vous pouvez également modifier ultérieurement l\'accès aux volumes amovibles dans Réglages Système > Confidentialité et sécurité.";
NSMotionUsageDescription = "Logic Pro souhaite accéder aux données de mouvement pour activer la lecture binaurale avec suivi de la tête de l’audio spatial.";
NSHumanReadableCopyright = "Copyright © 2004–2026 Apple Inc. Tous droits réservés.";
"CFBundleDisplayName" = "Logic Pro";
"CFBundleName" = "Logic Pro";
